using System;
using System.Collections.Generic;
using System.Linq;
using System.Reflection;
using System.Text;
using System.Threading.Tasks;

namespace Example.Helpers
{
    class GetVersion
    {
        public string Version { get; set; }

        public GetVersion()

        {


            Assembly assembly = Assembly.GetEntryAssembly();
            Version version = assembly.GetName().Version;

            if (version != null)
            {
                Version = version.ToString();
            }

        }
    }
}
